Subject: bug#50959: 28.0.50; Shorthand symbols are unknown to Emacs

From: Richard Stallman <[email-masked]>
Date: Sun, 03 Oct 2021 20:14:45 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > We are talking at cross-purposes.  You are talking about the
  > underlying mechanism; I'm talking about the user's experience.  From
  > the UX POV, it is unexpected to be unable to get help about a
  > symbol-like thing the user sees in the buffer.

I agree.  We should implement doing the right thing with these cases,
or at least whatever thing is the most right that we can come up with.
-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)